#T126
Feature:  User should be able to see welcome message
Scenario: User sees welcome message
Given ​User creates a new agreement t126
Given User user logs in Front Office t126
Given User sees the success message t126
